Subject: Re: OT Issue
From: Virat Joshi <[email-masked]>
To: Ekta VGG <[email-masked]>
Date: Sun, 12 Aug 2018 08:29:23 +0000

Hi ,

I am not sure what Ashish has informed you . I will discuss this with you on Monday .

________________________________
From: Ekta VGG <[email-masked]>
Sent: 11 August 2018 19:40:14
To: Virat Joshi
Subject: Re: OT Issue

Hi Virat,

Can I expect positive response as Ashish said to me ,report sent by you is wrong.I want to discuss this matter with you,so do let me know when you will get time.

Thanks,
Ekta

________________________________
From: "viraat" <[email-masked]>
To: "Ekta VGG" <[email-masked]>
Sent: Thursday, 9 August, 2018 15:30:03
Subject: Re: OT Issue

Hi,

I will start investigation on this  today and will revert back to you

Thanks

________________________________
From: Ekta VGG <[email-masked]>
Sent: 09 August 2018 14:44:08
To: Virat Joshi
Subject: Fwd: OT Issue

Hi Virat,

I did not hear anything from you..any update?

________________________________
From: "viraat" <[email-masked]>
To: "Ekta VGG" <[email-masked]>
Sent: Tuesday, 7 August, 2018 15:58:43
Subject: Re: OT Issue

Hi ,

This will be worked and investigated - Please allow some days as payout department is currently occupied with salary

Thanks

________________________________
From: Ekta VGG <[email-masked]>
Sent: 07 August 2018 15:50:09
To: Virat Joshi
Subject: OT Issue

Hi Virat,

Can you re-verify my OT login hours as I have completed 40 hours however as per Ashish's data, It is 37 hours.So why there is discrepancy?

Thanks,
Ekta